<!DOCTYPE html>
<html lang="hr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Forma</title>
    <style>
        
    </style>
</head>

<body>
    <div class="login-container">
        <form class="login-form">
            <h2>Prijava</h2>
            <div class="form-group">
                <label for="username">Korisničko ime:</label>
                <input type="text" id="username" name="username">
            </div>
            <div class="form-group">
                <label for="password">Lozinka:</label>
                <input type="password" id="password" name="password">
            </div>
            <button type="submit">Prijavi se</button>
        </form>
    </div>
</body>

</html>